Subject: Trainer Candidate - Kiran Singh
From: Kiran Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 00:57:35 -0500

| | Tech Support Test

Name | Kiran Singh
E-mail | [email-masked]
Phone Number | (110003) 09999889563
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Henry harvin | Quality analyst | Working | 25000
Previous Employer 1 | India bulls | Customer service executive (adhoc quality analyst) | 12 July | 21050
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have selected as a quality analyst profile through IGP in my previous India bulls company. But here because of the process ramp down they didn't do the documentation. In my previous company my work part was doing auditing and based on the audit I had to give feedback to the agent, compliance calls, dip cheek. They all had the responsibility I was doing in my previous company. In my current company that is henry harvin I am currently working here as a quality analyst profile and my role here is to do the audit, basic report preparation, calibration and for the improvement of agent performance I am giving feedback. Also I am pursing for the six sigma green belt.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

So the most difficult situation I my experience was is that when I selected through IGP as a quality Analyst, my designation was change and now  I have to audit to all the team member and someone was my  friend also but as I am committed to my work and my designation I had to do the audit and if changes were required so I have to give the feedback also for the better quality.
And the second most situation was one of the agent doing the false commitment and discontinue the call without any resolution provided by the customer. So I audit frequently 2 to 3 days and gave her a ZTP for her cutting every calls. She was the topper as her manager told me that she is taking so many calls. But as per my view she is only doing the quantity work not the quality work. She is taking 100 calls but cutting the calls without giving any resolution to the customer. We as a quality analyst we have to work to improvement of the quality of the process not just toh focus on the quantity. So that is all my experience to improvement in quality of my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good customer service is the provide the details information as per the company process but for the great customer service we have to think about the customer and solve his/ her all the query that was disturbing our customer. We have to think beyond our job and being a human we have to think as much as about the customer service.
What according to you makes you a good candidate for this position? | I am very much self confidence with my work. I am very punctual and committed to my work and also I am very keen to learn new thinks and improve my skills as per the company requirements. If you selected me I am definitely good resource to your company.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |